* {box-sizing: border-box;}

body {
	background-color: #bbddff;
	margin: 0;
}

.header {
	height: 250px;
	position: relative;
	background-image: url('slike/logo.png'), url('slike/skola1b.jpg');
	background-repeat: no-repeat, no-repeat;
	background-position: top right, top left;
	background-size: 100px 100px, cover;
}
 .header h1 {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #bbddff;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
 }
 
 .footer {
	background-color: darkblue;
	color: white;
	text-align: center;
	padding: 10px;
 }
 
 .navbar {
  overflow: hidden;
  background-color: darkblue;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a.active {
  background-color: blue;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: blue;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 800px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

div.polaroid {
  width: 95%;
  height: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  margin: auto;
  overflow: auto;
}

div.container {
  padding: 10px;
  float: left;
}

div.slika {
  width: 20%;
  height: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display: inline-block;
  
}
div.kont {
	width: 100%;
	margin: auto;
	text-align: center;
}

div.mapa {
  max-width: 600px;
  max-height: 450px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  margin: auto;
}

h2 {
  color: darkblue;
  text-shadow: 0 0 15px blue;
  text-align: center;
}

#tabela {
  border-collapse: collapse;
  width: 100%;
}

#tabela td, #tabela th {
  border: 1px solid #ddd;
  padding: 8px;
}

#tabela tr:nth-child(even){background-color: #f2f2f2;}

#tabela tr:hover {background-color: #ddd;}

#tabela th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: darkblue;
  color: white;
}

a.dugme:link, a.dugme:visited {
    background-color: blue;
    color: white;
    padding: 14px 25px;
    text-align: center;   
    text-decoration: none;
    display: inline-block;
}
a.dugme:hover, a.dugme:active {
    background-color: darkblue;
}